/* Global rules */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container {
  margin: auto;
  padding: 0 10px;
}
textarea {
  resize: none;
}
body {
  position: relative;
  font-family: "Nunito", sans-serif;
  overflow-x: hidden;
  background-color: #031a30;
}
html {
  scroll-behavior: smooth;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
.container {
  margin-left: auto;
  margin-right: auto;
}
.hidden {
  cursor: default !important;
  opacity: 0 !important;
  visibility: hidden;
}
/* Screens:
  xs = Extra small <576px. Max container width None (auto)
  sm = Small ≥576px. Max container width 540px.
  md = Medium ≥768px. Max container width 720px.
  lg = Large ≥992px. Max container width 960px.
  xl = Extra large ≥1200px. Max container width 1140px. */

/* Exstra small screens */
@media (max-width: 575px) {
  .container {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* Small screens */
@media (min-width: 576px) {
  .container {
    width: 540px;
  }
}
/* Medium screens */
@media (min-width: 768px) {
  .container {
    width: 720px;
  }
}
/* Large screens */
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
/* Exstra large screens */
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}
/* Extra large+ screens */
@media (min-width: 1400px) {
  .container {
    width: 1320px;
  }
}

/* width */
body::-webkit-scrollbar {
  display: block;
  width: 10px;
}
body::-webkit-scrollbar-track {
  background: transparent;
}

body::-webkit-scrollbar-thumb {
  background-color: #00eaff;
  border-right: none;
  border-left: none;
}

body::-webkit-scrollbar-track-piece:end {
  background: transparent;
  margin-bottom: 10px;
}

body::-webkit-scrollbar-track-piece:start {
  background: transparent;
  margin-top: 10px;
}
/* End of global rules */

/* Start icons */
.fixedLinks {
  display: flex;
  flex-direction: column;
  position: fixed;
  bottom: 0;
  gap: 40px;
  right: 0;
}
.icons {
  display: flex;
  flex-direction: column;
  padding: 20px;
  color: white;
  gap: 20px;
  align-items: center;
}
.icons li {
  list-style: none;
}
.icons li a {
  color: white;
  transition: 0.4s;
}
.icons li a:hover {
  color: #00eaff;
}
.fixedLinks hr {
  margin-top: 10px;
  width: 130px;
  transform: rotate(90deg);
}
@media (max-width: 575px) {
  .fixedLinks {
    display: none;
  }
}
.heading {
  font-size: 2rem;
  color: #00eaff;
  margin: auto;
  padding-top: 20px;
  margin-top: 60px;
  margin-bottom: 50px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
}
/* End icons */
/* Start footer */
.footer {
  color: white;
  font-size: 1.5rem;
  letter-spacing: 1px;
  line-height: 1.6;
  padding: 20px;
  margin: 50px auto;
  width: fit-content;
  text-align: center;
}
.footer a {
  color: #00eaff;
}
/* End footer */
